RubyGems Navigation menu

topsy 1.0.1

Wrapper for the Topsy API

Versions:

  1. 1.0.1 - January 22, 2013 (12 KB)
  2. 1.0.0 - January 09, 2013 (12 KB)
  3. 0.6.0 - January 08, 2013 (12 KB)
  4. 0.5.1 - January 05, 2012 (11 KB)
  5. 0.5.0 - December 24, 2011 (11 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • hashie ~> 1.2.0
  • httparty >= 0.8.1
  • Development Dependencies (4):

  • fakeweb ~> 1.3.0
  • jnunemaker-matchy ~> 0.4.0
  • mocha ~> 0.9.10
  • shoulda ~> 2.11.3
  • Owners:

    Authors:

    • Wynn Netherland, Ernesto Tagwerker

    SHA 256 checksum:

    454f0a80c789ff1b4d8e9fc6560ff30d0245efb6864b20ad139ad00100c331e0

    Total downloads 40,544

    For this version 3,871

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: